.video-block {
  position: relative;
  display: block;
  width: 100%;
}

.video-block {
  padding-top: 20px;
  margin-top: 56px;
}
.video-block .container {
  width: 100%;
  padding-left: 30px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1476px;
}

.video-block > img {
  width: 100%;
  border-radius: 10px;
  position: absolute;
  z-index: -1;
  margin-top: auto;
  top: 25%;
}
.video-block .container img {
  max-width: 1416px;
  width: 100%;
  border-radius: 10px;
  padding: 54px 0;
}
.play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(255, 0, 0, 0.8);
  width: 108px;
  height: 108px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  align-items: center;
  justify-content: center;
  z-index: 9999999999;
}

.popup-content {
  position: relative;
  width: 90%;
  max-width: 800px;
  aspect-ratio: 16 / 9;
}

.popup-content iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.close-btn {
  position: fixed;
  top: 20px;
  right: 20px;
  background: #f0425900;
  color: #fff;
  border-radius: 5px;
  border: none;
  font-size: 2rem;
  cursor: pointer;
  z-index: 10;
}
.bg-img {
  position: absolute;
  z-index: 2;
}
@media (max-width: 1919px) {
  .video-block {
    padding-top: 20px;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .video-block {
    padding-top: 0;
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .video-block .container img {
    padding: 20px 0;
  }
}

.vantage-block-default {
  margin-top: 130px;
  margin-bottom: 130px;
}
@media (max-width: 1919px) {
  .vantage-block-default {
    margin-top: 130px;
    margin-bottom: 130px;
  }
}
@media (max-width: 1399px) {
  .vantage-block-default {
    margin-top: 100px;
    margin-bottom: 100px;
  }
}
@media (max-width: 1024px) {
  .vantage-block-default {
    margin-top: 70px;
    margin-bottom: 70px;
  }
  .vantage-block-default .title {
    font-size: 30px;
  }
  .play-button {
    width: 60px;
    height: 60px;
  }
}
@media (max-width: 991px) {
  .vantage-block-default {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .vantage-block-default {
      margin-top: 0px;
      margin-bottom: 20px;
  }
}